.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.383447,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383447,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383447,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.990000px;}
.ws3{word-spacing:3.978000px;}
.ws1{word-spacing:32.346000px;}
._10{margin-left:-41.457600px;}
._f{margin-left:-32.346000px;}
._c{margin-left:-13.986000px;}
._8{margin-left:-11.841200px;}
._e{margin-left:-10.667600px;}
._9{margin-left:-9.648000px;}
._1{margin-left:-8.640000px;}
._0{margin-left:-7.200000px;}
._a{margin-left:-5.400000px;}
._2{margin-left:-4.320000px;}
._5{margin-left:-2.944000px;}
._3{margin-left:-1.440000px;}
._d{width:1.288000px;}
._7{width:3.978000px;}
._4{width:14.054400px;}
._6{width:25.024000px;}
._b{width:32.346000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:49.008800px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y3{bottom:31.966641px;}
.y17{bottom:35.823444px;}
.y0{bottom:50.767974px;}
.y16{bottom:52.694033px;}
.y24{bottom:150.465027px;}
.y34{bottom:521.777771px;}
.y33{bottom:553.019288px;}
.y2f{bottom:562.704412px;}
.y2e{bottom:579.575000px;}
.y15{bottom:595.110000px;}
.y30{bottom:595.797476px;}
.y14{bottom:611.980588px;}
.y13{bottom:628.851176px;}
.y12{bottom:645.721765px;}
.y2d{bottom:656.095614px;}
.y11{bottom:662.592353px;}
.y2c{bottom:672.966203px;}
.y10{bottom:679.462941px;}
.yf{bottom:696.333529px;}
.ye{bottom:713.204586px;}
.yd{bottom:731.949528px;}
.y26{bottom:738.243195px;}
.yc{bottom:750.694470px;}
.yb{bottom:769.439412px;}
.ya{bottom:788.184510px;}
.y9{bottom:805.055098px;}
.y8{bottom:821.925686px;}
.y7{bottom:838.796275px;}
.y6{bottom:855.666863px;}
.y5{bottom:872.537451px;}
.y4{bottom:889.408039px;}
.y31{bottom:895.118265px;}
.y32{bottom:927.921718px;}
.y23{bottom:934.099321px;}
.y2a{bottom:939.279373px;}
.y22{bottom:950.969909px;}
.y29{bottom:956.149961px;}
.y21{bottom:967.840497px;}
.y2b{bottom:968.897096px;}
.y20{bottom:984.711086px;}
.y1f{bottom:1001.581674px;}
.y1e{bottom:1018.452262px;}
.y28{bottom:1032.670575px;}
.y1d{bottom:1035.322850px;}
.y27{bottom:1049.541163px;}
.y1c{bottom:1052.193439px;}
.y1b{bottom:1069.064027px;}
.y1a{bottom:1085.934615px;}
.y19{bottom:1102.805203px;}
.y18{bottom:1119.675792px;}
.y25{bottom:1122.688910px;}
.y2{bottom:1158.434406px;}
.y1{bottom:1192.175739px;}
.h4{height:23.424000px;}
.h5{height:26.532000px;}
.h6{height:32.428000px;}
.h7{height:36.119486px;}
.h2{height:41.272000px;}
.h3{height:53.064000px;}
.h1{height:1089.558824px;}
.h0{height:1237.176471px;}
.w1{width:729.496732px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x5{left:90.913725px;}
.x6{left:249.709856px;}
.x4{left:262.314216px;}
.x2{left:310.999922px;}
.x1{left:401.277876px;}
.xc{left:523.189745px;}
.x9{left:530.219157px;}
.x3{left:534.235294px;}
.xd{left:602.520562px;}
.xa{left:609.549974px;}
.x8{left:630.000329px;}
.x7{left:635.272935px;}
.x12{left:667.793852px;}
.xf{left:674.824037px;}
.x11{left:717.780702px;}
.x10{left:725.279327px;}
.xe{left:809.387012px;}
.xb{left:817.575574px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.845021pt;}
.ws3{word-spacing:3.395448pt;}
.ws1{word-spacing:27.609138pt;}
._10{margin-left:-35.386403pt;}
._f{margin-left:-27.609138pt;}
._c{margin-left:-11.937841pt;}
._8{margin-left:-10.107133pt;}
._e{margin-left:-9.105399pt;}
._9{margin-left:-8.235113pt;}
._1{margin-left:-7.374728pt;}
._0{margin-left:-6.145607pt;}
._a{margin-left:-4.609205pt;}
._2{margin-left:-3.687364pt;}
._5{margin-left:-2.512870pt;}
._3{margin-left:-1.229121pt;}
._d{width:1.099381pt;}
._7{width:3.395448pt;}
._4{width:11.996224pt;}
._6{width:21.359397pt;}
._b{width:27.609138pt;}
.fs2{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:37.556485pt;}
.fs5{font-size:41.831779pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.y3{bottom:27.285333pt;}
.y17{bottom:30.577333pt;}
.y0{bottom:43.333333pt;}
.y16{bottom:44.977333pt;}
.y24{bottom:128.430400pt;}
.y34{bottom:445.366800pt;}
.y33{bottom:472.033200pt;}
.y2f{bottom:480.300000pt;}
.y2e{bottom:494.700000pt;}
.y15{bottom:507.960000pt;}
.y30{bottom:508.546800pt;}
.y14{bottom:522.360000pt;}
.y13{bottom:536.760000pt;}
.y12{bottom:551.160000pt;}
.y2d{bottom:560.014667pt;}
.y11{bottom:565.560000pt;}
.y2c{bottom:574.414667pt;}
.y10{bottom:579.960000pt;}
.yf{bottom:594.360000pt;}
.ye{bottom:608.760400pt;}
.yd{bottom:624.760267pt;}
.y26{bottom:630.132267pt;}
.yc{bottom:640.760133pt;}
.yb{bottom:656.760000pt;}
.ya{bottom:672.760000pt;}
.y9{bottom:687.160000pt;}
.y8{bottom:701.560000pt;}
.y7{bottom:715.960000pt;}
.y6{bottom:730.360000pt;}
.y5{bottom:744.760000pt;}
.y4{bottom:759.160000pt;}
.y31{bottom:764.034000pt;}
.y32{bottom:792.033600pt;}
.y23{bottom:797.306533pt;}
.y2a{bottom:801.728000pt;}
.y22{bottom:811.706533pt;}
.y29{bottom:816.128000pt;}
.y21{bottom:826.106533pt;}
.y2b{bottom:827.008400pt;}
.y20{bottom:840.506533pt;}
.y1f{bottom:854.906533pt;}
.y1e{bottom:869.306533pt;}
.y28{bottom:881.442667pt;}
.y1d{bottom:883.706533pt;}
.y27{bottom:895.842667pt;}
.y1c{bottom:898.106533pt;}
.y1b{bottom:912.506533pt;}
.y1a{bottom:926.906533pt;}
.y19{bottom:941.306533pt;}
.y18{bottom:955.706533pt;}
.y25{bottom:958.278400pt;}
.y2{bottom:988.789200pt;}
.y1{bottom:1017.589333pt;}
.h4{height:19.993707pt;}
.h5{height:22.646561pt;}
.h6{height:27.679130pt;}
.h7{height:30.830021pt;}
.h2{height:35.227983pt;}
.h3{height:45.293121pt;}
.h1{height:930.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:622.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x5{left:77.600000pt;}
.x6{left:213.141467pt;}
.x4{left:223.900000pt;}
.x2{left:265.456000pt;}
.x1{left:342.513333pt;}
.xc{left:446.572000pt;}
.x9{left:452.572000pt;}
.x3{left:456.000000pt;}
.xd{left:514.285333pt;}
.xa{left:520.285333pt;}
.x8{left:537.740867pt;}
.x7{left:542.241333pt;}
.x12{left:569.999773pt;}
.xf{left:576.000433pt;}
.x11{left:612.666373pt;}
.x10{left:619.066873pt;}
.xe{left:690.857533pt;}
.xb{left:697.846933pt;}
}
